### Method

# Gtk TreeViewColumn cell_is_visible

#### Declaration [src]

    gboolean
    gtk_tree_view_column_cell_is_visible (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns `TRUE` if any of the cells packed into the `tree_column` are visible. For this to be meaningful, you must first initialize the cells with gtk_tree_view_column_cell_set_cell_data().

#### Return value

Returns: | `gboolean`
| `TRUE`, if any of the cells packed into the `tree_column` are currently visible.